HP-UX PHSS_39246 : s700_800 11.X OV NNM7.53 IA-64 Intermediate Patch 22

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.X OV NNM7.53 IA-64 Intermediate Patch 22 :

The remote HP-UX host is affected by multiple vulnerabilities :

- Potential security vulnerabilities have been identified
with HP OpenView Network Node Manager (OV NNM). These
vulnerabilities could be exploited remotely to allow
execution of arbitrary code. (HPSBMA02400 SSRT080144)

- A potential vulnerability has been identified with HP
OpenView Network Node Manager (OV NNM). The
vulnerability could be exploited remotely to execute
arbitrary code. (HPSBMA02424 SSRT080125)

- A potential vulnerability has been identified with HP
OpenView Network Node Manager (OV NNM). The
vulnerability could be exploited remotely to execute
arbitrary code. (HPSBMA02425 SSRT080091)

See also :

http://www.nessus.org/u?cdefacfb
http://www.nessus.org/u?45827469
http://www.nessus.org/u?0bbcab1d

Solution :

Install patch PHSS_39246 or subsequent.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 8.3
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: HP-UX Local Security Checks

Nessus Plugin ID: 39384 (hpux_PHSS_39246.nasl)

Bugtraq ID: 34738
34812

CVE ID: CVE-2008-0067
CVE-2008-2438
CVE-2009-0720